.choices__inner{
    background-color: #fff;
}
.list-profil li{
    padding-left: 4em;
    text-indent: -4em;
}

.g-sidenav-hidden .navbar-vertical .nav-item .nav-link .icon,.g-sidenav-hidden .navbar-vertical .nav-item .nav-link .icon i{
    color: #444;
    opacity: 0.8;
}
#sidenav-collapse-main .icon-shape i{
    color:#111 !important;
}
#sidenav-collapse-main .nav-link.active .icon-shape i{
    color:#ffffff !important;
}
.avatar-pd{
    width: 36px;
    height: auto;
}
.tooltip-img > img{
    max-width:200px;
}
.tooltip-img{
    position: absolute;
    margin-left: 60px;
    background: white;
    padding: 4px;
    margin-top: -50px;
    border: #627594 solid 2px;
    border-radius: 6px;
}
.tooltip-img::before{
    visibility: visible;
    content: '';
    background: white;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 15px;
    left: -12px;
    border-bottom: #627594 solid 2px;
    border-left: #627594 solid 2px;
    transform: rotate(45deg);
    z-index: -1;
}